/* re-apply default styles after reset */
strong, b {
	font-weight: bold;
}

em, i {
	font-style: italic;
}

/* fonts */
@font-face {
   font-family: 'GillSans';
      src: url('fonts/GillSans.eot');
      src: url('fonts/GillSans.eot?#iefix') format('embedded-opentype'),
           url('fonts/GillSans.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: 'GillSans-i';
      src: url('fonts/GillSans-i.eot');
      src: url('fonts/GillSans-i.eot?#iefix') format('embedded-opentype'),
           url('fonts/GillSans-i.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}


body {
	font-family: 'GillSans';
	font-size: 14px;
	line-height: 18px;
	color: #414142;
}

h1 {
    font-size: 18px;
    color: #00456b;
    margin-bottom: 15px;
}

h2 {
	color: #00456b;
	font-size: 16px;
    margin-bottom: 10px;
}

h3 {
	color: #00456b;
    font-size: 15px;
    margin-bottom: 5px;
}

h4 {
	color: #00456b;
}

p {
    margin-bottom: 10px;
}

.content ul>li {
    list-style: disc inside;
    margin: 4px 0;
}